@font-face {
    font-family: "xiomararegular";
    src: url("../fonts/xiomara-script-webfont.eot");
    src: url("../fonts/xiomara-script-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/xiomara-script-webfont.woff2") format("woff2"),
         url("../fonts/xiomara-script-webfont.woff") format("woff"),
         url("../fonts/xiomara-script-webfont.ttf") format("truetype"),
         url("../fonts/xiomara-script-webfont.svg#xiomararegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

html, body {
	background-image: url("../img/bg1.jpg");
	background-repeat: repeat;
	margin: 0; 
	padding: 0;
	height: 90%;
	color: #000;
	font-family: "xiomararegular";
	font-size: 20pt;
}

a {
	text-decoration: none;
	color: #f70;
}

a:hover {
	text-decoration: none;
	color: #000;
}

.center {
	position: relative;
	top: 50px;
    margin: auto;
    width: 780px;
    padding: 0px;
    border: 0px;
    text-align: center;
}

.madeby {
	position: absolute;
	bottom: 0px;
    margin: 0;
    right: 10px;
    width: 100px;
    padding: 0px;
    border: 0px;
}

.small {
	font-size: 16pt;
}